/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
}
.sf-menu {
	line-height:	1.0;
}
.sf-menu ul {
	position:		absolute;
	top:			-999em;
	width:			10em; /* left offset of submenus need to match (see below) */
}
.sf-menu ul li {
	width:			100%;
}
.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
        /*float:			left;*/
	position:		relative;
}
.sf-menu a {
	display:		block;
	position:		relative;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			0;
	top:			2.5em; /* match top ul list item height */
	z-index:		99;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}

/*** arrows **/
.sf-menu a.sf-with-ul {
    /*padding-right: 	2.25em;*/
	min-width:		1px; /* trigger IE7 hasLayout so spans position accurately */
}
.sf-sub-indicator {
	position:		absolute;
	display:		block;
	right:			.75em;
	top:			1.05em; /* IE6 only */
	width:			7px;
	height:			7px;
	text-indent: 	-999em;
	overflow:		hidden;
	background:		url('../images/arrows_o.png') no-repeat 0px 0px; /* 8-bit indexed alpha png. IE6 gets solid image only */
}
a > .sf-sub-indicator {  /* give all except IE6 the correct values */
	top:			5px;
	background-position: 0 -7px; /* use translucent arrow for modern browsers*/
}


.sf-menu > li > a > .sf-sub-indicator {
    top: 38px;
    right: 45%;
}

/* point right for anchors in subs */
.sf-menu ul .sf-sub-indicator { background-position:  0 0; }
.sf-menu ul a > .sf-sub-indicator { background-position:  0 0; }

/*** shadows for all but IE6 ***/
.sf-shadow ul {
	background:	url('../images/shadow.png') no-repeat bottom right;
	padding: 0 8px 9px 0;
	-moz-border-radius-bottomleft: 17px;
	-moz-border-radius-topright: 17px;
	-webkit-border-top-right-radius: 17px;
	-webkit-border-bottom-left-radius: 17px;
}
.sf-shadow ul.sf-shadow-off {
	background: transparent;
}

@media only screen and (max-width: 767px) {
    header {
	height: auto;
    }
    .main-nav {
	top: 0;
	padding-bottom: 50px;
	padding-top: 69px;
    }
    .form-search {
	margin-top: 60px;
    }
    .sf-sub-indicator {
	display: none;
    }
}